/* Title */
#dtc--gc-gejc-patient-support #heading-section__head h1 {
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    text-align: center;
    letter-spacing: 0.4px;
    color: #354D4E;
    padding: 30px 0 28px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
/* Section 1 */
#dtc--gc-gejc-patient-support #dark-grey-bg {
    background: #354D4E;
    padding: 51px 0;
}
#dtc--gc-gejc-patient-support #dark-grey-bg div#inner-sec p {
    color: #fff;
}
#dtc--gc-gejc-patient-support #dtc--gc-gejc-patient-support-container p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro", sans-serif;
}
#dtc--gc-gejc-patient-support .bottom-fn {
    max-width: 1144px;
    margin: 28px auto 72px;
}
#dtc--gc-gejc-patient-support .bottom-fn p{
    font-size: 14px!important;
    line-height: 20px!important;
    position: relative;
    left: 0px;
}
#dtc--gc-gejc-patient-support #dtc--gc-gejc-patient-support-container .cmp-text {
    padding: 0;
    margin: 0;
    position: static;
}
/* Section 2 */
#dtc--gc-gejc-patient-support #wax-bg {
    background: #FFDFD6;
    padding: 51px 0;
}
#dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-txt h3 {
    margin: 0 0 20px;
    padding: 0;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    font-family: "filson-pro", sans-serif;
}
#dtc--gc-gejc-patient-support #wax-bg a#orange-btn,
#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn {
    margin-top: 32px;
    padding: 8px 24px;
    height: auto;
    background: #FF595A;
    display: flex;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    position: relative;
}
#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn{
    padding: 8px 24px 8px 0px;
}
#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn {
    height: 50px;
    width: 100%;
    margin-top: 0;
}
#dtc--gc-gejc-patient-support #wax-bg a#orange-btn:after,
#dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/financial-arrow.svg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 100%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    right: 24px;
    transition: linear 0.15s;
    display: block;
}
#header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation__item--active:last-child:has(.cmp-navigation__dropdownmenu) > a:before{
    right: -20px;
}
#dtc--gc-gejc-patient-support #white-container a.cmp-button:hover{
        background: #FF9091;
    
    transition: linear 0.15s;
}
#dtc--gc-gejc-patient-support #white-container a.cmp-button:hover span.cmp-button__text{
    color: #354D4E;
}
#dtc--gc-gejc-patient-support #white-container a.cmp-button:hover span.cmp-button__icon:after{
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/download-hover-img.png) no-repeat;
        background-size: contain;
}
#dtc--gc-gejc-patient-support #wax-bg a#orange-btn span.cmp-button__text,
#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn span.cmp-button__text {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    max-width: 302px;
    width: 100%;
}
/* Section 3 */
#dtc--gc-gejc-patient-support #white-container {
    background: #fff;
    padding: 64px 0;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card1 {
    margin-bottom: 40px;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap,
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1,
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2,
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
    background: #FFF2EE;
    padding: 40px;
    text-align: center;
    height: 440px;
    position: relative;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2,
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
    height: 530px;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap .image {
    height: 120px;
    margin: auto;
    max-width: 180px;
    width: 100%;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 .image,
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 .image {
    max-width: 80px;
    height: 120px;
    margin: 0 auto;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 .image {
    height: 120px;
    margin: auto;
    max-width: 157px;
    width: 100%;
}
#dtc--gc-gejc-patient-support #white-container div#resource-card1 h3,
#dtc--gc-gejc-patient-support #white-container div#resource-card2 h3 {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    margin: 27px 0 5px;
    font-family: "filson-pro";
}
#dtc--gc-gejc-patient-support #white-container a.cmp-button {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 16px;
    background: #FF595A;
    color: #fff;
    padding: 8px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    font-size: 20px;
    margin: 53px auto 0;
}
#dtc--gc-gejc-patient-support #white-container a.cmp-button span.cmp-button__text {
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    font-family: "filson-pro";
}
#dtc--gc-gejc-patient-support #white-container span.cmp-button__icon {
    position: relative;
}
#dtc--gc-gejc-patient-support #white-container span.cmp-button__icon:after {
    content: '';
    position: absolute;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/download-1.svg) no-repeat;
    width: 24px;
    height: 24px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    background-size: 24px;
}
/* Section 4 */
#dtc--gc-gejc-patient-support div#cta-content {
    background: #354D4E;
}
#dtc--gc-gejc-patient-support div#cta-content div#download-tools-cta div#cta-button-text {
    padding: 40px 0px;
    display: flex;
    gap: 40px;
        align-items: flex-start;
}
#dtc--gc-gejc-patient-support div#cta-content div#cta-button-text h3 {
    color: #fff;
    margin: 0;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 459px;
    width: 100%;
}
#dtc--gc-gejc-patient-support div#cta-content div#cta-button-text .button {
    max-width: 303px;
    width: 100%;
}
#dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
    right: 15px;
}

@media screen and (min-width: 992px) {
    /* Titile */
    #dtc--gc-gejc-patient-support #heading-section__head {
        padding: 0;
        max-width: 938px;
        margin: 0 auto;
    }
    /* Section 1 */
    #dtc--gc-gejc-patient-support #dark-grey-bg div#inner-sec,
    #dtc--gc-gejc-patient-support #white-container #pat-support-sec-3-content {
        padding: 0;
        max-width: 938px;
        margin: 0 auto;
    }
    /* Section 2 */
    #dtc--gc-gejc-patient-support #wax-bg #max-w {
        max-width: 1165px;
        width: 100%;
        margin: auto;
    }
    #dtc--gc-gejc-patient-support #wax-bg {
        padding-top: 44px;
    }
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-img .image .cmp-image,
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-img .image .cmp-image img {
        max-width: 232px;
        width: 100%;
        object-fit: cover;
    }
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-txt {
        max-width: 901px;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid {
        display: flex;
        gap: 32px;
    }
    #dtc--gc-gejc-patient-support #wax-bg a#orange-btn {
        max-width: 390px;
        text-align: left;
    }
    /* Section 3 */
    #dtc--gc-gejc-patient-support #white-container #resource-card div#resource-card1,
    #dtc--gc-gejc-patient-support #white-container #resource-card div#resource-card2 {
        display: flex;
        gap: 32px;
    }
     #dtc--gc-gejc-patient-support a#orange-btn:hover,#dtc--gc-gejc-patient-support a#orange-btn:focus,#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn:hover{
        background: #FF9091!important;
    }
    #dtc--gc-gejc-patient-support a#orange-btn:hover span.cmp-button__text,#dtc--gc-gejc-patient-support #cta-content a#download-orange-btn:hover span.cmp-button__text{
        color: #354D4E!important;
    }
    #dtc--gc-gejc-patient-support a#orange-btn:hover:after,#dtc--gc-gejc-patient-support #cta-content #download-orange-btn:hover:after{
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/what-is-gastric-and-gastroesophagal-cancer/your-cancer-care-team/images/imf-arrow.svg) no-repeat!important;
        right: 12px!important;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card button {
        display: inline-flex;
        position: absolute;
        bottom: 44px;
        left: 50%;
        transform: translateX(-50%);
        max-width: 341px;
        margin-top: 75px;
        height: 50px;
        gap: 18px;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card button#reource-card__cta1 {
        width: 284px;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card button#reource-card__cta2 {
        bottom: 38px;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card button#reource-card__cta3 {
        padding: 8px 35px;
    }
    #dtc--gc-gejc-patient-support #white-container a.cmp-button {
        display: inline-flex;
        position: absolute;
        bottom: 44px;
        left: 50%;
        transform: translateX(-50%);
        width: 341px;
        margin-top: 75px;
        height: 50px;
        flex-direction: row-reverse;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card1 .container,
    #dtc--gc-gejc-patient-support #white-container div#resource-card2 .container {
        max-width: 50%;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card button#reource-card__cta {
        bottom: 44px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta {
        bottom: 44px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta span.cmp-button__text {
        margin-left: 2px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        max-width: 284px;
        margin: 72px auto 0;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 span.cmp-button__text {
        margin-left: 5px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta2 {
        bottom: 38px;
        max-width: 359px;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta2 span.cmp-button__text {
        margin-left: 2px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta3 {
        bottom: 38px;
        justify-content: center;
        width: 350px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta3 span.cmp-button__text {
        margin-left: -22px;
    }
    /* Section 4 */
    #dtc--gc-gejc-patient-support div#cta-content div#download-tools-cta {
        max-width: 933px;
        width: 100%;
        margin: 0 auto;
    }
    div#cta-content div#download-tools-cta div#cta-button-text {
        justify-content: center;
    }
    #dtc--gc-gejc-patient-support div#cta-content div#cta-button-text h3 {
        max-width: 586px;
    }
}

@media screen and (max-width: 991px) {
    /* Titile */
    #dtc--gc-gejc-patient-support #heading-section__head h1 {
        font-size: 30px;
        letter-spacing: 0.3px;
        line-height: 34px;
        color: #2C4041;
        /* margin: 30px 0 28px; */
    }
     #dtc--gc-gejc-patient-support #cta-content a#download-orange-btn span.cmp-button__text {
         max-width: max-content;
     }
    #dtc--gc-gejc-patient-support #heading-section__head {
        padding: 0 15px;
    }
    /* Section 1 */
    #dtc--gc-gejc-patient-support #dark-grey-bg div#inner-sec {
        padding: 0 15px;
    }
    /* Section 2 */
    #dtc--gc-gejc-patient-support #wax-bg div#max-w {
        padding: 0 15px;
    }
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-img .image .cmp-image,
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-img .image .cmp-image img {
        max-width: 232px;
        width: 100%;
        object-fit: cover;
    }
    #dtc--gc-gejc-patient-support #wax-bg #two-col-grid #care-pack-txt h3 {
        margin: 16px 0 16px;
    }
    /* Section 3 */
    #dtc--gc-gejc-patient-support #white-container div#pat-support-sec-3-content {
        padding: 0 15px;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap,
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        margin-bottom: 32px;
        height: 425px;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: 602px;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: 460px;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: 460px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        margin-top: 40px;
        width: 284px;
        margin-inline: auto;
        flex-direction: row-reverse;
        height: 50px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta2 {
        max-width: 229px;
        margin: 50px auto 0;
        height: 52px;
        margin-top: 40px;
        flex-direction: row-reverse;
        text-align: center;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta3 {
        max-width: 245px;
        width: 245px;
        margin: 21px auto 0;
        left: 0;
        right: 0;
        flex-direction: column-reverse;
        flex-direction: row-reverse;
        margin: 21px auto 0;
        height: 50px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta {
        flex-direction: row-reverse;
        max-width: 215px;
        margin: 53px auto 0;
        width: 100%;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card__wrap a.cmp-button span.cmp-button__text {
        margin-left: -24px;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card__wrap1 a.cmp-button span.cmp-button__text {
        margin-left: 5px;
        margin-top: -2px;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card__wrap2 a.cmp-button span.cmp-button__text {
        margin-left: -24px;
    }
    #dtc--gc-gejc-patient-support #white-container #resource-card__wrap3 a.cmp-button span.cmp-button__text {
        margin-left: -21px;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon:after {
        left: -24px;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: 0;
    }
    /* Section 4 */
    #dtc--gc-gejc-patient-support div#cta-content div#download-tools-cta {
        padding: 0 15px;
    }
    #dtc--gc-gejc-patient-support div#cta-content div#download-tools-cta div#cta-button-text {
        flex-direction: column;
    }
    #dtc--gc-gejc-patient-support #cta-content a#download-orange-btn {
        justify-content: center;
        padding-left: 28px;
        padding-bottom: 10px;
    }
    #dtc--gc-gejc-patient-support div#cta-content div#cta-button-text .button {
        max-width: 100%;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
        position: relative;
        top: 45%;
    }
    #dtc--gc-gejc-patient-support .fn-symbol {
        margin-left: -6px;
    }
    #dtc--gc-gejc-patient-support .bottom-fn {
        padding: 0px 15px;
        margin: 28px auto 40px;
    }
    #dtc--gc-gejc-patient-support .bottom-fn p {
        left: 7px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) { 
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        width: 284px;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: 10px;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
    }
}

@media screen and (min-width: 400px) and (max-width: 767px) { 
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        /*width: auto;*/
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: 10px;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
    }
}

@media screen and (min-width: 366px) and (max-width: 389px) { 
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        width: auto;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: -10px;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
    }
}

@media screen and (min-width: 360px) and (max-width: 365px) { 
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        width: auto;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: -25px;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
    }
}


@media screen and (min-width: 320px) and (max-width: 359px) { 
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta1 {
        width: auto;
    }
    #dtc--gc-gejc-patient-support #wax-bg a#orange-btn span.cmp-button__text, #dtc--gc-gejc-patient-support #cta-content a#download-orange-btn span.cmp-button__text {
        font-size: 16px;
    }
    #dtc--gc-gejc-patient-support #wax-bg a#orange-btn:after {
        right: 18px;
    }
    #dtc--gc-gejc-patient-support #cta-content #download-orange-btn:after {
        right: 0px;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card1 h3, #dtc--gc-gejc-patient-support #white-container div#resource-card2 h3 {
        font-size: 24px;
        line-height: 28px;
        margin: 18px 0 5px;
    }
    #dtc--gc-gejc-patient-support #white-container span.cmp-button__icon.reource-card__icon1:after {
        left: -24px;
    }
    #dtc--gc-gejc-patient-support #white-container a#reource-card__cta3 {
        max-width: max-content;
        width: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap1 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap2 {
        height: auto;
    }
    #dtc--gc-gejc-patient-support #white-container div#resource-card__wrap3 {
        height: auto;
    }
}
@media screen and (min-width: 500px) and (max-width: 991px) {
    #dtc--gc-gejc-patient-support #wax-bg a#orange-btn span.cmp-button__text{
            max-width: fit-content;
    }   
}
